ifram@import url('metro-icons-codes.css');
@import url('metro-icons-embedded.css');
@import url('metro-icons-ie7-codes.css');
@import url('metro-icons-ie7.css');
@import url('metro-icons.css');

body .defaultPage.video {
  margin-top:0;
  margin-bottom:0;
  padding-bottom: 3em;
  background-color:#000;
}

body .header-color.video {
  background-color:#000;
}

.login {
  margin-bottom:10px;
}

.iconos {
  float:right;
}

.login, .login a {
    font-family: "Titillium Web";
    font-size: 10px;
    font-weight: 700;
    text-transform: uppercase;
    color: #fff;
    letter-spacing: 1px;
    text-decoration:none;
    cursor:pointer;
}

.login a:hover {
  text-decoration:underline;
}

body{
  margin: 0;
}

body .header h1 {    
    font-size: 1.953em;
}

.hide-on-desktop {
  display: none !important;
}

.hide-on-mobile {
  display:inline-block !important;
}

::-webkit-scrollbar {
  width: 5px;
}
::-webkit-scrollbar-track {
  background: #00000011;
}
::-webkit-scrollbar-thumb {
  background: #00000022;
  border-radius: 3px;
}
::-webkit-scrollbar-thumb:hover {
  background: #00000033;
}

.player-container{
  width: calc(100% - 310px);
  float: left;
  max-height:600px;
}
.player-container iframe{
  width: 100%;
  height: 600px !important;
  max-width:100%;
}
.sidecolumn{
  width: 300px;
  float: left;
  box-sizing: border-box;
  padding-left: 10px;
}

.programa-recortes {
  background-color: #e5e5e5;
  margin: 1em auto 0;
  padding: 50px 0;

  background-position: top center;
  background-repeat: repeat-x;
  background-image:url('../img/estas-escuchando.png');
}

.programa-recortes .wrap {
  max-width:95%;  
  margin:auto;
}

.programa-recortes .wrap:after {
  content:'';
  display:block;
  clear:both;
}

.data-programa {
  width:50%;
  float:left;
}

.data-programa .nombre-programa {
  margin-top:0;
}

.data-programa img {
  max-width:100%;
}

.data-programa .img-programa {
  position:relative;
}

.data-programa .img-programa .links {
  position:absolute;
  bottom:20px;
  left:20px;
}

.data-programa .img-programa .links a {
  display: block;
  font-size: 1em;
  color: #fff;
  font-weight: 500;
  line-height: 28px;
}

.programa-recortes .sidecolumn{
  width: 25%;
  float: left;
  box-sizing: border-box;
  padding-left: 10px;
}

.sidecolumn-header{
  height: 3em;
  box-sizing: border-box;
  padding: 10px 5px 5px 5px;
  background-color: #212121;
  color: #fff;
}
.sidecolumn-header.sidecolumn-header-latest{
  background-image: url(../img/misc/latest.png);
  background-position: bottom left;
  background-repeat: repeat-x;
}
.sidecolumn-header.sidecolumn-header-popular{
  background-image: url(../img/misc/popular.png);
  background-position: bottom left;
  background-repeat: repeat-x;
}
.sidecolumn-header h3{
  margin: 0;
  text-transform: uppercase;
  line-height: 1.2em;
}
.sidecolumn-content{
  max-height: 292px;
  overflow-y: scroll;
}
.cut{
  box-sizing: border-box;
  padding: 10px 5px;
  padding-bottom: 10px;
  border-bottom: 1px solid #00000011;
}
.cut:nth-child(odd){
  background-color: #f2f2f2;
}
.cut-title{
  margin: 0;
  font-weight: 700;
  line-height: 1.4em;
  color: #000;
  text-decoration: none;
}
.cut-title:hover{
  text-decoration: underline;
}
.cut span{
  display: block;
  font-size: 0.9em;
}
.duration{
  width: 100%;
}
.date{
  margin-top: 10px;
  margin-right: 5px;
}
.date a{
  text-decoration: none;
  color: #e7811d;
}
.date a:hover{
  color: #ff7e00;
  text-decoration: underline
}

.cut .user {
  margin-top: 10px;
  color: #e7811d;
}


/* NOTAS */

.bannerOver {
    position: absolute;
    width: 100%;
    height: 1px !important;
    top: 0;
    left: 0;
    z-index: 99;
    background-color: transparent;
}
.bannerOver > div{
    width: 100%;
    background-color: #d6d6d6;
}

.bannertop {
    margin: 10px 0;
}

/*Modal instrucciones*/
.modal{
  position: fixed;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: flex;
  justify-content: center;
  align-items: center;
  background-color: #00000066;
  display: none;
  z-index:999999;
}
.modal.is-open{
  display:flex;
}
.modal-content-instructions{
  width: 100%;
  max-width: 680px;
  padding: 40px 20px;
  text-align: center;
}
.modal-content h2{
  margin: 0;
}
.head{
  margin-bottom: 1em;
}
.instructions{
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: flex;
  justify-content: center;
  align-items: baseline;
  margin: 20px 0;
}
.instruction{
  width: calc(100%/3);
  max-width: 150px;
  box-sizing: border-box;
  padding: 10px;
}
.instruction img{
  width: 100%;
  max-width: 100px;
}
.instruction span{
  display: inline-block;
  margin-top: 1em;
  text-transform: uppercase;
  font-weight: 700;
}
.foot{
  margin-top: 1em;
}
.foot a{
  color: #e7811d;
  text-decoration: none
}
.foot a:hover{
  color: #ff7e00;
  text-decoration: underline;
}

.noticias {
  width:100%;
}
.noticias #rss {
  display: grid;
  grid-template-columns: repeat(auto-fit, minmax(300px, 1fr));
  grid-auto-rows: 250px;
  grid-gap: 10px;
  width: 100%;
  margin-top: 1em;
}
.featured-content{
  position: relative;
}

/*MEDIA QUERY*/
@media (min-width: 901px) {
  .player-page{
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
    flex-wrap: wrap;
  }
}
@media (max-width: 900px) {
  .wrapper-player{
    padding-right: 10px;
  }
  .player-container{
    min-height: 500px;
    max-height: initial;
    margin-bottom: 20px;
  }

  #player {
    min-height:initial;
  }

  .player-container,
  .sidecolumn{
    width: 100%;
  }
  .sidecolumn{
    padding: 0 !important;
    margin-bottom: 20px;
    display:none;
  }

  .programa-recortes .sidecolumn { 
    display:block;
    width:100%;
  }
  .sidecolumn-content{
    max-height: none;
    overflow-y: auto;
  }

  .data-programa {
    display:none;
  }
}

@media only screen and (max-width: 640px) {

  .hide-on-desktop {
    display: inline-block !important;
  }

  .hide-on-mobile {
    display:none !important;
  }
}


@media (max-width: 480px) {
  .social{
    position: relative;
    top: auto;
    right: auto;
  }
}
